//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Platform.Model
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;
    using System.ComponentModel.DataAnnotations.Schema;

    [Table("NhomHangHoa_Con")]
    public partial class NhomHangHoa_Con
    {

        [Key]
        public int ID { get; set; }
        public Nullable<int> MaNhomHHGoc { get; set; }
        public Nullable<int> MaNhomHHPhu { get; set; }
    }
}
